@charset "utf-8";

.top_img {
	background: url("../images/Slide (4).png");
}
/*........../ お問合せフォーム /..........*/
button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
form {
	background: #FFF;
	width: 100%;
	margin: 50px auto;
}
form span {
	color: red;
}
form table th {
	min-width: 250px;
}
label {
	display: flex;
	align-items: center;
	padding: 10px 0;
	font-size: 1.1rem;
	width: 250px;
	cursor: pointer;
}
label:hover {
	color: #666;
}
input[type=checkbox] {
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
input[type=text],
textarea {
	width: 100%;
	font-weight: bold;
	font-size: 1.1rem;
	padding: 10px 20px;
	background: #f5f5f5;
	border: #CCC 1px solid;
	border-radius: 5px;
}
textarea {
	resize: vertical;
	max-height: 500px;
	min-height: 100px;
}
::placeholder { /*Chrome, Firefox, Opera, Safari*/
	color: #999;
	opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /*Internet Explorer*/
	color: #999;
}
::-ms-input-placeholder { /*Microsoft Edge*/
	color: #999;
}
form .button {
	display: block;
	border: none;
	margin: 50px auto 0 auto;
	padding: 15px;
	font-size: 1.4rem;
	transition: 0.2s ease;
}